how to solve "The selected App Engine SDK is not valid.

Here is the solution.

The problem is like:
This problem occurs, if you dont have installed Google java SDK or you have change the path.
if you dont have downloaded Google java SDK, you can download the latest version of it from google. After downloading, extract it and you have to configure it like below.

1.Click on configure SDK.



2. Click on Add..




3. Browse the path where you have extracted the Google SDK.


4. Untick the 'USE GWT' and Finish.







Comments

Popular posts from this blog

Accounting Multiple Choice Questions with answers | Download PDF for MCQs

Accounting Multiple Choice Questions with answers | Download PDF for MCQs